This project is read-only.
1
Vote

error with dnn 7.1.2

description

this module seems to be not compatible with DNN 7.1.2. the module return "cannot load assembly WebFormsMvp version 1.2.0.0" but in this version that dll has 1.4.1 version number. Recompile?

comments